{
  "ui": {
    "inventory": {
      "title": "INVENTÁŘ",
      "equipment_title": "VÝBAVA",
      "armor": "Brnění: {value}"
    },
    "environment": {
      "radiation_status": "Radiace: {value}%",
      "cold_status": "Zima: {value}%"
    },
    "equipment": {
      "head": "Hlava",
      "chest": "Hrudník",
      "legs": "Nohy",
      "weapon": "Zbraň",
      "tool": "Nástroj",
      "extra": "Doplňek",
      "jetpack": "Jetpack",
      "shield": "Štít"
    }
  },
  "items": {
    "resource_wood": { "name": "Dřevo" },
    "resource_stone": { "name": "Kámen" },
    "resource_scrap": { "name": "Šrot" },
    "resource_metal": { "name": "Kovová ruda" },
    "resource_circuits": { "name": "Poškozené obvody" },
    "resource_toxic_resin": { "name": "Toxická pryskyřice" },
    "resource_irradiated_crystal": { "name": "Ozářený krystal" },
    "resource_ice_crystal": { "name": "Ledový krystal" },
    "resource_cryonite": { "name": "Kryonit" }
  }
}
